<?php
    header('Content-Type: application/json');
    header("Access-Control-Allow-Origin: *");
    $file_pointer = "/var/www/html/reconnected.txt"; 
   
    // Use unlink() function to delete a file 
    if (!unlink($file_pointer)) { 
        // echo ("$file_pointer cannot be deleted due to an error"); 
    } 
    else { 
        // echo ("$file_pointer has been deleted"); 
    print json_encode($result);  // send data so javascript knows this ran
    } 

    $result = "done";